## ktextwidgets 5.3.0

=== debian/changelog ===
ktextwidgets (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:20:51 +0100

ktextwidgets (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Cleanup copyright + move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.  

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:50:52 +0200

ktextwidgets (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Patch symbols with batchpatch 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:26:22 +0200

ktextwidgets (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 22 Jul 2014 16:02:50 +0200
