## ktextwidgets 5.15.0

=== debian/changelog ===
ktextwidgets (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:56:57 +0100

ktextwidgets (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:27:06 +0100

ktextwidgets (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:32:26 +0200

ktextwidgets (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Fix merge, Remove unused broken backport.
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:09:49 +0200

ktextwidgets (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream release (5.11.0).
  * Remove upstream patch: Add-missing-license-file-COPYING.LGPL-2.patch
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 Jun 2015 20:28:41 +0200

ktextwidgets (5.10.0-0ubuntu2) wily; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:02:23 +0200

ktextwidgets (5.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.9.0).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Backport Add-missing-license-file-COPYING.LGPL-2.patch which includes
    missing license file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 06 May 2015 09:59:39 -0300

ktextwidgets (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:39 +0100

ktextwidgets (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:42 +0100

ktextwidgets (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 Jan 2015 14:40:00 +0100
