=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.10.20130309),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5completion-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5configwidgets-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5iconthemes-dev (>= 5.15.0~),
-               libkf5itemviews-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
-               libkf5sonnet-dev (>= 5.15.0~),
-               libkf5widgetsaddons-dev (>= 5.15.0~),
-               libkf5windowsystem-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5completion-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5itemviews-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5sonnet-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/ktextwidgets
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/ktextwidgets.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/ktextwidgets.git
@@ -29,13 +28,13 @@
 Package: libkf5textwidgets-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5completion-dev (>= 5.15.0~),
-         libkf5configwidgets-dev (>= 5.15.0~),
-         libkf5iconthemes-dev (>= 5.15.0~),
-         libkf5service-dev (>= 5.15.0~),
-         libkf5sonnet-dev (>= 5.15.0~),
+Depends: libkf5completion-dev (>= 5.16.0~),
+         libkf5configwidgets-dev (>= 5.16.0~),
+         libkf5iconthemes-dev (>= 5.16.0~),
+         libkf5service-dev (>= 5.16.0~),
+         libkf5sonnet-dev (>= 5.16.0~),
          libkf5textwidgets5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.15.0~),
+         libkf5windowsystem-dev (>= 5.16.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for ktextwidgets
