=== debian/control ===
Source: ktextwidgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.10.20130309),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.26.0~),
               libkf5completion-dev (>= 5.26.0~),
               libkf5config-dev (>= 5.26.0~),
               libkf5configwidgets-dev (>= 5.26.0~),
               libkf5i18n-dev (>= 5.26.0~),
               libkf5iconthemes-dev (>= 5.26.0~),
               libkf5itemviews-dev (>= 5.26.0~),
               libkf5service-dev (>= 5.26.0~),
               libkf5sonnet-dev (>= 5.26.0~),
               libkf5widgetsaddons-dev (>= 5.26.0~),
               libkf5windowsystem-dev (>= 5.26.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4),
               xauth,
               xvfb
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/ktextwidgets
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktextwidgets
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktextwidgets

Package: libkf5textwidgets-dev
Section: libdevel
Architecture: any
Depends: libkf5completion-dev (>= 5.26.0~),
         libkf5configwidgets-dev (>= 5.26.0~),
         libkf5iconthemes-dev (>= 5.26.0~),
         libkf5service-dev (>= 5.26.0~),
         libkf5sonnet-dev (>= 5.26.0~),
         libkf5textwidgets5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.26.0~),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Description: development files for ktextwidgets
 An assortment of text-related widgets.
 .
 Contains development files for ktextwidgets.

Package: libkf5textwidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5textwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Advanced text editing widgets.
 An assortment of text-related widgets

Package: libkf5textwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Advanced text editing widgets.
 An assortment of text-related widgets
 .
 This package contains the data files.
