=== debian/control ===
Source: ktextwidgets
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.10.20130309),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5completion-dev (>= 5.28.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5configwidgets-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5iconthemes-dev (>= 5.28.0~),
               libkf5itemviews-dev (>= 5.7.0),
               libkf5service-dev (>= 5.28.0~),
               libkf5sonnet-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               libkf5windowsystem-dev (>= 5.28.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/ktextwidgets
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/ktextwidgets.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/ktextwidgets.git

Package: libkf5textwidgets-dev
Section: libdevel
Architecture: any
Depends: libkf5completion-dev (>= 5.28.0~),
         libkf5configwidgets-dev (>= 5.28.0~),
         libkf5iconthemes-dev (>= 5.28.0~),
         libkf5service-dev (>= 5.28.0~),
         libkf5sonnet-dev (>= 5.28.0~),
         libkf5textwidgets5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.28.0~),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: development files for ktextwidgets
 An assortment of text-related widgets.
 .
 Contains development files for ktextwidgets.
Breaks: libkf5kdelibs4support-dev (<< 5.28),
        libkf5parts-dev (<< 5.28),
        libkf5xmlgui-dev (<< 5.28)

Package: libkf5textwidgets5
Architecture: any
Multi-Arch: same
Depends: libkf5textwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Advanced text editing widgets.
 An assortment of text-related widgets
Breaks: kdesignerplugin (<< 5.28),
        kio (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5xmlgui5 (<< 5.28)

Package: libkf5textwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5textwidgets5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: Advanced text editing widgets.
 An assortment of text-related widgets
 .
 This package contains the data files.
