## ktextwidgets 5.31.0

=== debian/changelog ===
ktextwidgets (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:53:46 +0000

ktextwidgets (5.30.0-0ubuntu2) zesty; urgency=medium

  * Pass '--server-args="-screen 0 1024x768x24' to xvfb-run in autopkgtests to
    make them succeed.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 03 Feb 2017 17:08:44 +0000

ktextwidgets (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:37:42 +0000

ktextwidgets (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Merge with debian/master

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:20:27 +0000
