=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.10.20130309),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5completion-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5itemviews-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5sonnet-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5completion-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5configwidgets-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5iconthemes-dev (>= 5.38.0~),
+               libkf5itemviews-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5sonnet-dev (>= 5.38.0~),
+               libkf5widgetsaddons-dev (>= 5.38.0~),
+               libkf5windowsystem-dev (>= 5.38.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                xauth,
@@ -28,13 +28,13 @@
 Package: libkf5textwidgets-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5completion-dev (>= 5.31.0~),
-         libkf5configwidgets-dev (>= 5.31.0~),
-         libkf5iconthemes-dev (>= 5.31.0~),
-         libkf5service-dev (>= 5.31.0~),
-         libkf5sonnet-dev (>= 5.31.0~),
+Depends: libkf5completion-dev (>= 5.38.0~),
+         libkf5configwidgets-dev (>= 5.38.0~),
+         libkf5iconthemes-dev (>= 5.38.0~),
+         libkf5service-dev (>= 5.38.0~),
+         libkf5sonnet-dev (>= 5.38.0~),
          libkf5textwidgets5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.31.0~),
+         libkf5windowsystem-dev (>= 5.38.0~),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for ktextwidgets
