=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,4 @@
 	$(overridden_command) --dbgsym-migration='libkf5textwidgets5-dbg (<= 5.19.0-1~~)'
 
 override_dh_auto_test:
-	# Disable tests at build time
-	:
+	xvfb-run -a --server-args="-screen 0 1024x768x24+32" dh_auto_test
